.calendarTitle, .calendarTitle a
{ 
	color : white;
	background-color : #75B37C;
	font-weight : bold;
	font-family : Verdana, Arial;
	font-size : 11px;
	text-decoration : none;
	height: 18px;
}
.calendarWeek 
{ 
	color :  #18652C;
	font-size : 9px;
	font-family : Verdana, Arial;
	background-color : #C1DCC1;
}

.cd 
{ 
	background-color: #18652C;
}

.cd2 
{	
	background-color: #ECF8ED;
}

.cd3 
{ 
	background-color: #EAF7EA
}

.calendar a, .calendar a:link, .calendar a:active, .calendar a:visited 
{ 
	color: black;
	font-weight : normal;
	font-size : 11px;
	font-family : Verdana, Arial;
	padding: 2px; 
	/*background-color: #ECF8ED; */
	text-decoration: none
}

.calendar a:hover 
{ 
	background-color: #C1DCC1;
}

.selDay, calendar a.selDay, .calendar a:link.selDay, .calendar a:active.selDay, .calendar a:visited.selDay 
{ 
	color: black;
	font-weight : bold;
	background-color: #EAF7EA
}

.calendar span 
{ 
	padding: 2px 
}

.cd2 a, .cd2 a:link, .cd2 a:active, .cd2 a:visited 
{ 
	padding: 1px
}

.cd3 a.selDay, .cd3 a:link.selDay, .cd3 a:active.selDay, .cd3 a:visited.selDay 
{ 
	color: black;
	font-weight : bold;
	font-size : 11px;
	font-family : Verdana, Arial;
	padding: 1px; 
	background-color: #EAF7EA
}
.cd2 span { padding: 1px}
.cd3 span { padding: 1px}